body {
    background-color: black;
    color: white;
    font-family: vcr;
}

/* custom font */
@font-face {
    font-family: 'vcr';
    src: url('fonts/VCR_OSD_MONO_1.001.ttf');
}

div {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}


#header {
    background-image: url("https://i.imgur.com/1XFwXdf.gif");
    padding: 5px;
    max-width: 700px;
}

#box {
    background-image: url("https://i.imgur.com/qklGZwb.gif");
    max-width: 700px;
    border-style: double;
    border-color: cyan;
    background-attachment: fixed;
    box-shadow: 10px 10px magenta;
}

#nav {
    background-image: url("https://i.imgur.com/yA36F5C.gif");
    background-attachment: fixed;
    max-width: 700px;
    border-style: double;
    border-color: lime;
    box-shadow: 10px 10px red;
}

/* navigation bar css */
#nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#nav li a {
    float: left;
    display: block;
    color: white;
    padding: 5px;
    text-decoration: none;
}

#nav li a:hover {
    background-image: url("https://i.imgur.com/fsfOAoA.jpg");
    color: black;
}

#updates {
    border-style: dotted;
    background-image: url("https://i.imgur.com/5Ob1EsO.gif");
    margin-left: auto;
    margin-right: auto;
    margin: 20px;
}


#footer {
    float: left;
}

.art {
  max-width: 500px;
  padding: 10px;
  }
